html, body {
	font: Georgia, “Times New Roman”, Times, serif 14px/1.5em;
	color: #000;
   margin: 0;
   padding: 0;
}

/* REMOVE PADDING AND MARGIN VALUES */
html, body, h1, h2, h3, h4, h5, h6, p, ul, dl, li, dd, dt, img,
blockquote, q, table, thead, tbody, tfoot, caption, th, tr, td, a, form,
input, textarea, fieldset, pre
{margin: 0; padding: 0;}

/* SORT OUT HEADER FORMATTING AND SIZES */
h1, h2, h3, h4, h5 {font-weight: bold;}

h1 {font-size: 2em;}
h2 {font-size: 1.75em;}
h3 {font-size: 1.5em;}
h4 {font-size: 1.2em;}
h5 {font-size: 1.1em;}
h6 {font-size: 1em;}

/* HARMONIZE LINKS, KILL BORDER ON IMG LINKS */
a {text-decoration: underline;}
a:link, a:visited {color: #00f;}
a:hover {color: #33f;}
a:active {color: #fff;}
a img, :link img, :visited img {border: none}

/* REMOVE BROWSERS DEFAULT TABLE BORDERS */
table {border-collapse: collapse;}

/* REMOVE AUTOMATIC TOP/BOTTOM MARGINS ON NESTED LISTS */
ul ul, ul ol, ul dir, ul menu, ul dl,
ol ul, ol ol, ol dir, ol menu, ol dl,
dir ul, dir ol, dir dir, dir menu, dir dl,
menu ul, menu ol, menu dir, menu menu, menu dl,
dl ul, dl ol, dl dir, dl menu, dl dl
{margin-top: 0; margin-bottom: 0;}

body {
	background: repeat-y url(../images/bkg.png);
	text-align: left;
	color:#242729;
	font-family:verdana, helvetica, arial, sans-serif;
	font-size:76%;
	font-weight:normal;
}

#nav
{
	float: left;
	width: 180px;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

#content {
	text-align: left;	
	margin: 0px;
	padding: 0px;
}

#header {
	text-align: left ;
	background-color: #fff ;
	margin: 10px 0px 10px 185px;
	padding: 0px;
}

#breadcrumbs {
	text-align: left ;
	margin: 15px;
}

.floatbox {
	clear: right;
	float: right;
	margin: 0px 10px 20px 0px ;
	padding: 0px;
	width: 150px;
    background:#F9FAF9;
    border: 1px #7088B0 solid;
    border-width: 0 1px 1px 1px;	
}

.floatbox h3 {
	border: 1px solid #738FBF;
	background:#738FBF url(../images/gradient4.gif) repeat-x;
	color:#fff;
	margin: 0px 0px 5px 0px;
    font-size: 96%;
	font-weight: 700;	
}

#main {
	margin: 0px 175px 0px 185px;
	background-color: #fff ;
	padding: 0px 0px 0px 0px;
}

#main h1 {
    background:#738FBF url(../images/gradient4.gif) repeat-x;
	margin-bottom: 10px;
}

#main h3 {
	margin-top: 5px;
	margin-bottom: 5px;	
}

#main p {
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

#footer {
	clear: both;
	text-align: right ;
	padding: 50px 40px 0px 0px;
}

#logoleft {
	margin: 0px;
	width: 213px;
	height: 78px;
	margin: 0px;
}

#logoright {
	margin: 0px;
	float: right;
}

.gallery {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.gallery img {
	width: 50px;
	height: 50px;
}